• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other Pie Elite all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Ron McLeod
  • Rob Spoor
  • Tim Cooke
  • Junilu Lacar
Sheriffs:
  • Henry Wong
  • Liutauras Vilda
  • Jeanne Boyarsky
Saloon Keepers:
  • Jesse Silverman
  • Tim Holloway
  • Stephan van Hulst
  • Tim Moores
  • Carey Brown
Bartenders:
  • Al Hobbs
  • Mikalai Zaikin
  • Piet Souris

Having problem with JQ+

 
Ranch Hand
Posts: 356
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
I am having problem using JQ+. When I try to run startjqplus file, it gives me this message on DOS Prompt: currentversion has value1.3, but 1.2 is required. Anybody know how to solve this problem.
--Farooq
 
Greenhorn
Posts: 11
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
Try This
1) Go to Start Menu>Run
2) Type regedit and hit enter.The registry window opens.
3) Browse to HKEY_LOCAL_MACHINE\software\Javasoft\Java Runtime Environment.
4) Double click on the 'CurrentVersion' key.
5) Enter 1.2 in the Value Data Text Box and hit OK.
6) Exit the registry and then proceed with java etc
This problem arises if u have two versions of jdk installed on your PC. or if u directly delete the jdk*.*.* folder instead of uninstalling it from Add /Remove progs.
 
Muhammad Farooq
Ranch Hand
Posts: 356
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
Thanks Jim, I did the same thing you asked me to do, now its giving me another message: Error opening registry key 'Software\Javasoft\Java Runtime Environment\1.2'
Thanks foir your reply,
--Farooq
 
Ranch Hand
Posts: 83
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
hi,
i think i can help u out b'coz i had a similar problem few days back.your JDK entry in the registry under JavaSoft must be missing.install jdk1.3 and it will start working.
bye
asheet
 
Muhammad Farooq
Ranch Hand
Posts: 356
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
Thanks Asheet for your reply,
I had JDK 1.3, when I got the message 1.3 found, 1.2 required, I changed the in registry\javasoft\runtime environment to 1.2, then it start giving me the message methods not found. I uninstall the JDK1.3 and install 1,2 but still didnt work. Now I have uninstall the 1.2 and have reinstall 1.3 , but dont know what to do, can u explain the exact steps should I take as I have installed the JDK 1.3
Thanks
--Farooq
 
That feels good. Thanks. Here's a tiny ad:
Thread Boost feature
https://coderanch.com/t/674455/Thread-Boost-feature
reply
    Bookmark Topic Watch Topic
  • New Topic